<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="BookmarkManager">
    <bookmark url="file://$PROJECT_DIR$/main.cpp" description="};&#10;" line="25" />
  </component>
  <component name="CMakeRunConfigurationManager" shouldGenerate="true" shouldDeleteObsolete="true">
    <generated>
      <config projectName="FDIACS" targetName="FDIACS" />
    </generated>
  </component>
  <component name="CMakeSettings" AUTO_RELOAD="true">
    <configurations>
      <configuration PROFILE_NAME="Debug" CONFIG_NAME="Debug" />
    </configurations>
  </component>
  <component name="ChangeListManager">
    <list default="true" id="6938f4e3-b9b8-4c34-bea6-8fc5ace411e6" name="Default Changelist" comment="fix timezone for GenieACS">
      <change beforePath="$PROJECT_DIR$/.idea/workspace.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/workspace.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/CMakeLists.txt" beforeDir="false" afterPath="$PROJECT_DIR$/CMakeLists.txt" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/cmake-build-debug/CMakeFiles/FDIACS.dir/CXX.includecache" beforeDir="false" afterPath="$PROJECT_DIR$/cmake-build-debug/CMakeFiles/FDIACS.dir/CXX.includecache" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/cmake-build-debug/CMakeFiles/FDIACS.dir/depend.make" beforeDir="false" afterPath="$PROJECT_DIR$/cmake-build-debug/CMakeFiles/FDIACS.dir/depend.make" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/cmake-build-debug/CMakeFiles/FDIACS.dir/httppost.cpp.o" beforeDir="false" afterPath="$PROJECT_DIR$/cmake-build-debug/CMakeFiles/FDIACS.dir/httppost.cpp.o" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/cmake-build-debug/CMakeFiles/FDIACS.dir/main.cpp.o" beforeDir="false" afterPath="$PROJECT_DIR$/cmake-build-debug/CMakeFiles/FDIACS.dir/main.cpp.o" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/cmake-build-debug/CMakeFiles/FDIACS.dir/soapC.cpp.o" beforeDir="false" afterPath="$PROJECT_DIR$/cmake-build-debug/CMakeFiles/FDIACS.dir/soapC.cpp.o" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/cmake-build-debug/CMakeFiles/FDIACS.dir/stdsoap2.cpp.o" beforeDir="false" afterPath="$PROJECT_DIR$/cmake-build-debug/CMakeFiles/FDIACS.dir/stdsoap2.cpp.o" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/cmake-build-debug/CMakeFiles/Makefile.cmake" beforeDir="false" afterPath="$PROJECT_DIR$/cmake-build-debug/CMakeFiles/Makefile.cmake" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/cmake-build-debug/CMakeFiles/clion-log.txt" beforeDir="false" afterPath="$PROJECT_DIR$/cmake-build-debug/CMakeFiles/clion-log.txt" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/cmake-build-debug/FDIACS" beforeDir="false" afterPath="$PROJECT_DIR$/cmake-build-debug/FDIACS" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/main.cpp" beforeDir="false" afterPath="$PROJECT_DIR$/main.cpp" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/stdsoap2.cpp" beforeDir="false" afterPath="$PROJECT_DIR$/stdsoap2.cpp" afterDir="false" />
    </list>
    <ignored path="$PROJECT_DIR$/cmake-build-debug/" />
    <option name="EXCLUDED_CONVERTED_TO_IGNORED" value="true" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="ExecutionTargetManager" SELECTED_TARGET="CMakeBuildProfile:Debug" />
  <component name="FileEditorManager">
    <leaf SIDE_TABS_SIZE_LIMIT_KEY="300">
      <file pinned="false" current-in-tab="true">
        <entry file="file://$PROJECT_DIR$/main.cpp">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="154">
              <caret line="24" column="2" lean-forward="true" selection-start-line="24" selection-end-line="25" />
              <folding>
                <element signature="e#0#19#0" expanded="true" />
              </folding>
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/CMakeLists.txt">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="75">
              <caret line="5" column="16" selection-start-line="5" selection-start-column="16" selection-end-line="5" selection-end-column="16" />
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/stdsoap2.cpp">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="285885">
              <caret line="19059" column="21" selection-start-line="19059" selection-start-column="17" selection-end-line="19059" selection-end-column="21" />
              <folding>
                <element signature="e#2635#2680#0" expanded="true" />
                <element signature="e#2741#2763#0" expanded="true" />
                <element signature="e#2834#2903#0" expanded="true" />
                <element signature="e#2967#3018#0" expanded="true" />
                <element signature="e#3047#3066#0" expanded="true" />
                <element signature="e#3207#3400#0" expanded="true" />
                <element signature="e#3529#3600#0" expanded="true" />
                <element signature="e#4002#4089#0" expanded="true" />
                <element signature="e#4497#4582#0" expanded="true" />
                <element signature="e#5915#6028#0" expanded="true" />
                <element signature="e#7921#7962#0" expanded="true" />
                <element signature="e#8111#8437#0" expanded="true" />
                <element signature="e#8585#9114#0" expanded="true" />
                <element signature="e#9265#9418#0" expanded="true" />
                <element signature="e#11522#11750#0" expanded="true" />
                <element signature="e#11894#12124#0" expanded="true" />
                <element signature="e#12266#12476#0" expanded="true" />
                <element signature="e#12620#12842#0" expanded="true" />
                <element signature="e#20324#20680#0" expanded="true" />
                <element signature="e#21229#21253#0" expanded="true" />
                <element signature="e#21473#21515#0" expanded="true" />
                <element signature="e#22356#23204#0" expanded="true" />
                <element signature="e#23371#23479#0" expanded="true" />
                <element signature="e#23646#23758#0" expanded="true" />
                <element signature="e#23928#24036#0" expanded="true" />
                <element signature="e#25166#25321#0" expanded="true" />
                <element signature="e#25480#25569#0" expanded="true" />
                <element signature="e#25731#25897#0" expanded="true" />
                <element signature="e#28124#28177#0" expanded="true" />
                <element signature="e#28446#28656#0" expanded="true" />
                <element signature="e#28819#29013#0" expanded="true" />
                <element signature="e#29256#29444#0" expanded="true" />
                <element signature="e#29612#29823#0" expanded="true" />
                <element signature="e#30560#30624#0" expanded="true" />
                <element signature="e#30659#30700#0" expanded="true" />
                <element signature="e#30857#30996#0" expanded="true" />
                <element signature="e#31029#31081#0" expanded="true" />
                <element signature="e#31284#31294#0" expanded="true" />
                <element signature="e#33603#34526#0" expanded="true" />
                <element signature="e#40460#40659#0" expanded="true" />
                <element signature="e#40866#40878#0" expanded="true" />
                <element signature="e#40918#41014#0" expanded="true" />
                <element signature="e#41267#41587#0" expanded="true" />
                <element signature="e#42615#43057#0" expanded="true" />
                <element signature="e#43216#43367#0" expanded="true" />
                <element signature="e#43529#43798#0" expanded="true" />
                <element signature="e#44527#44652#0" expanded="true" />
                <element signature="e#45569#45747#0" expanded="true" />
                <element signature="e#45907#46104#0" expanded="true" />
                <element signature="e#46267#46446#0" expanded="true" />
                <element signature="e#46939#46968#0" expanded="true" />
                <element signature="e#46995#47031#0" expanded="true" />
                <element signature="e#47180#47251#0" expanded="true" />
                <element signature="e#47276#47320#0" expanded="true" />
                <element signature="e#48711#51458#0" expanded="true" />
                <element signature="e#55553#57750#0" expanded="true" />
                <element signature="e#57838#57872#0" expanded="true" />
                <element signature="e#64095#64122#0" expanded="true" />
                <element signature="e#68550#68616#0" expanded="true" />
                <element signature="e#68846#69009#0" expanded="true" />
                <element signature="e#69237#69402#0" expanded="true" />
                <element signature="e#74768#74943#0" expanded="true" />
                <element signature="e#76220#76245#0" expanded="true" />
                <element signature="e#76646#77370#0" expanded="true" />
                <element signature="e#78855#79032#0" expanded="true" />
                <element signature="e#79804#79992#0" expanded="true" />
                <element signature="e#81712#83004#0" expanded="true" />
                <element signature="e#83410#83590#0" expanded="true" />
                <element signature="e#84919#85110#0" expanded="true" />
                <element signature="e#88102#90201#0" expanded="true" />
                <element signature="e#99913#99970#0" expanded="true" />
                <element signature="e#127254#127519#0" expanded="true" />
                <element signature="e#127807#130586#0" expanded="true" />
                <element signature="e#130874#132211#0" expanded="true" />
                <element signature="e#132472#133729#0" expanded="true" />
                <element signature="e#133990#135759#0" expanded="true" />
                <element signature="e#136020#136177#0" expanded="true" />
                <element signature="e#136438#138070#0" expanded="true" />
                <element signature="e#138303#138404#0" expanded="true" />
                <element signature="e#138637#138738#0" expanded="true" />
                <element signature="e#139026#154513#0" expanded="true" />
                <element signature="e#154744#154951#0" expanded="true" />
                <element signature="e#155182#156639#0" expanded="true" />
                <element signature="e#156870#157632#0" expanded="true" />
                <element signature="e#157862#159507#0" expanded="true" />
                <element signature="e#159768#166613#0" expanded="true" />
                <element signature="e#167050#167182#0" expanded="true" />
                <element signature="e#168771#168906#0" expanded="true" />
                <element signature="e#168933#168970#0" expanded="true" />
                <element signature="e#169047#169077#0" expanded="true" />
                <element signature="e#170239#171039#0" expanded="true" />
                <element signature="e#171208#171258#0" expanded="true" />
                <element signature="e#172972#173010#0" expanded="true" />
                <element signature="e#174048#174710#0" expanded="true" />
                <element signature="e#176138#176626#0" expanded="true" />
                <element signature="e#177136#177882#0" expanded="true" />
                <element signature="e#178303#178376#0" expanded="true" />
                <element signature="e#178561#178583#0" expanded="true" />
                <element signature="e#178790#178924#0" expanded="true" />
                <element signature="e#179526#179548#0" expanded="true" />
                <element signature="e#179844#179866#0" expanded="true" />
                <element signature="e#180301#180323#0" expanded="true" />
                <element signature="e#180758#180780#0" expanded="true" />
                <element signature="e#181180#181202#0" expanded="true" />
                <element signature="e#181646#181668#0" expanded="true" />
                <element signature="e#182158#182180#0" expanded="true" />
                <element signature="e#182655#182677#0" expanded="true" />
                <element signature="e#183143#183165#0" expanded="true" />
                <element signature="e#183570#183762#0" expanded="true" />
                <element signature="e#184117#184139#0" expanded="true" />
                <element signature="e#184785#184807#0" expanded="true" />
                <element signature="e#185246#185745#0" expanded="true" />
                <element signature="e#188473#190242#0" expanded="true" />
                <element signature="e#190430#190482#0" expanded="true" />
                <element signature="e#190762#190909#0" expanded="true" />
                <element signature="e#191489#191826#0" expanded="true" />
                <element signature="e#192435#192575#0" expanded="true" />
                <element signature="e#193254#193394#0" expanded="true" />
                <element signature="e#194279#194399#0" expanded="true" />
                <element signature="e#194636#194755#0" expanded="true" />
                <element signature="e#194876#194898#0" expanded="true" />
                <element signature="e#195416#195503#0" expanded="true" />
                <element signature="e#195842#214424#0" expanded="true" />
                <element signature="e#215329#215409#0" expanded="true" />
                <element signature="e#215699#215791#0" expanded="true" />
                <element signature="e#216361#216390#0" expanded="true" />
                <element signature="e#217251#217683#0" expanded="true" />
                <element signature="e#217914#217970#0" expanded="true" />
                <element signature="e#218228#218493#0" expanded="true" />
                <element signature="e#219144#219233#0" expanded="true" />
                <element signature="e#220007#220414#0" expanded="true" />
                <element signature="e#221014#221155#0" expanded="true" />
                <element signature="e#221478#223598#0" expanded="true" />
                <element signature="e#223749#223884#0" expanded="true" />
                <element signature="e#224038#224144#0" expanded="true" />
                <element signature="e#225389#225513#0" expanded="true" />
                <element signature="e#226105#227149#0" expanded="true" />
                <element signature="e#227905#228059#0" expanded="true" />
                <element signature="e#230324#231057#0" expanded="true" />
                <element signature="e#233198#233443#0" expanded="true" />
                <element signature="e#234324#234353#0" expanded="true" />
                <element signature="e#235152#235272#0" expanded="true" />
                <element signature="e#235712#235741#0" expanded="true" />
                <element signature="e#237756#239092#0" expanded="true" />
                <element signature="e#244785#245039#0" expanded="true" />
                <element signature="e#245673#245820#0" expanded="true" />
                <element signature="e#246148#246206#0" expanded="true" />
                <element signature="e#247043#247067#0" expanded="true" />
                <element signature="e#247967#247989#0" expanded="true" />
                <element signature="e#248394#248458#0" expanded="true" />
                <element signature="e#249156#249245#0" expanded="true" />
                <element signature="e#249600#250068#0" expanded="true" />
                <element signature="e#250223#250960#0" expanded="true" />
                <element signature="e#251118#251265#0" expanded="true" />
                <element signature="e#251469#251645#0" expanded="true" />
                <element signature="e#252195#252246#0" expanded="true" />
                <element signature="e#252822#252848#0" expanded="true" />
                <element signature="e#252979#253007#0" expanded="true" />
                <element signature="e#258590#258703#0" expanded="true" />
                <element signature="e#260510#260544#0" expanded="true" />
                <element signature="e#260668#260699#0" expanded="true" />
                <element signature="e#260900#261270#0" expanded="true" />
                <element signature="e#261872#261982#0" expanded="true" />
                <element signature="e#262787#262885#0" expanded="true" />
                <element signature="e#264369#264577#0" expanded="true" />
                <element signature="e#270796#270857#0" expanded="true" />
                <element signature="e#271042#271189#0" expanded="true" />
                <element signature="e#271440#271578#0" expanded="true" />
                <element signature="e#272829#273010#0" expanded="true" />
                <element signature="e#273472#273965#0" expanded="true" />
                <element signature="e#275378#275562#0" expanded="true" />
                <element signature="e#277195#277448#0" expanded="true" />
                <element signature="e#277643#277696#0" expanded="true" />
                <element signature="e#281146#281226#0" expanded="true" />
                <element signature="e#286722#313348#0" expanded="true" />
                <element signature="e#314145#314209#0" expanded="true" />
                <element signature="e#314530#314556#0" expanded="true" />
                <element signature="e#319531#319810#0" expanded="true" />
                <element signature="e#321615#321626#0" expanded="true" />
                <element signature="e#322497#322700#0" expanded="true" />
                <element signature="e#322882#322990#0" expanded="true" />
                <element signature="e#323956#324262#0" expanded="true" />
                <element signature="e#324798#326496#0" expanded="true" />
                <element signature="e#326648#326685#0" expanded="true" />
                <element signature="e#327467#327495#0" expanded="true" />
                <element signature="e#345096#345124#0" expanded="true" />
                <element signature="e#364129#364338#0" expanded="true" />
                <element signature="e#364529#366514#0" expanded="true" />
                <element signature="e#366759#366972#0" expanded="true" />
                <element signature="e#369499#369752#0" expanded="true" />
                <element signature="e#371822#373754#0" expanded="true" />
                <element signature="e#380127#380155#0" expanded="true" />
                <element signature="e#381266#381395#0" expanded="true" />
                <element signature="e#381430#381451#0" expanded="true" />
                <element signature="e#381604#381650#0" expanded="true" />
                <element signature="e#381876#381922#0" expanded="true" />
                <element signature="e#383053#383149#0" expanded="true" />
                <element signature="e#385713#385785#0" expanded="true" />
                <element signature="e#385816#385846#0" expanded="true" />
                <element signature="e#386000#386047#0" expanded="true" />
                <element signature="e#386196#387128#0" expanded="true" />
                <element signature="e#390146#390203#0" expanded="true" />
                <element signature="e#390354#390494#0" expanded="true" />
                <element signature="e#390648#390709#0" expanded="true" />
                <element signature="e#390858#390930#0" expanded="true" />
                <element signature="e#391647#391770#0" expanded="true" />
                <element signature="e#392065#392161#0" expanded="true" />
                <element signature="e#392536#392564#0" expanded="true" />
                <element signature="e#393468#393490#0" expanded="true" />
                <element signature="e#393895#393959#0" expanded="true" />
                <element signature="e#395695#395741#0" expanded="true" />
                <element signature="e#395973#396077#0" expanded="true" />
                <element signature="e#396945#396969#0" expanded="true" />
                <element signature="e#397904#397950#0" expanded="true" />
                <element signature="e#399288#399310#0" expanded="true" />
                <element signature="e#399540#400017#0" expanded="true" />
                <element signature="e#400168#400596#0" expanded="true" />
                <element signature="e#400750#401143#0" expanded="true" />
                <element signature="e#411552#411857#0" expanded="true" />
                <element signature="e#412103#413836#0" expanded="true" />
                <element signature="e#419321#419406#0" expanded="true" />
                <element signature="e#420709#420861#0" expanded="true" />
                <element signature="e#421092#422127#0" expanded="true" />
                <element signature="e#422359#423220#0" expanded="true" />
                <element signature="e#423452#424594#0" expanded="true" />
                <element signature="e#424827#425676#0" expanded="true" />
                <element signature="e#429293#430025#0" expanded="true" />
                <element signature="e#431511#431586#0" expanded="true" />
                <element signature="e#432058#432191#0" expanded="true" />
                <element signature="e#436582#436627#0" expanded="true" />
                <element signature="e#440546#441065#0" expanded="true" />
                <element signature="e#443811#444416#0" expanded="true" />
                <element signature="e#445735#445959#0" expanded="true" />
                <element signature="e#453873#454017#0" expanded="true" />
                <element signature="e#459015#459075#0" expanded="true" />
                <element signature="e#460342#460898#0" expanded="true" />
                <element signature="e#461288#461594#0" expanded="true" />
                <element signature="e#462152#463083#0" expanded="true" />
                <element signature="e#463779#464210#0" expanded="true" />
                <element signature="e#467369#468511#0" expanded="true" />
                <element signature="e#469071#469229#0" expanded="true" />
                <element signature="e#469473#469508#0" expanded="true" />
                <element signature="e#469803#470015#0" expanded="true" />
                <element signature="e#470369#470484#0" expanded="true" />
                <element signature="e#471761#471954#0" expanded="true" />
                <element signature="e#475909#475988#0" expanded="true" />
                <element signature="e#477015#477150#0" expanded="true" />
                <element signature="e#478329#478509#0" expanded="true" />
                <element signature="e#481645#481657#0" expanded="true" />
                <element signature="e#483620#483674#0" expanded="true" />
                <element signature="e#484238#484345#0" expanded="true" />
                <element signature="e#485428#485576#0" expanded="true" />
                <element signature="e#492547#492624#0" expanded="true" />
                <element signature="e#493710#493762#0" expanded="true" />
                <element signature="e#494294#494395#0" expanded="true" />
                <element signature="e#494738#494795#0" expanded="true" />
                <element signature="e#495386#495534#0" expanded="true" />
                <element signature="e#500286#500613#0" expanded="true" />
                <element signature="e#500977#501052#0" expanded="true" />
                <element signature="e#502098#502177#0" expanded="true" />
                <element signature="e#502548#502688#0" expanded="true" />
                <element signature="e#503477#503595#0" expanded="true" />
                <element signature="e#505329#505423#0" expanded="true" />
                <element signature="e#511360#511450#0" expanded="true" />
                <element signature="e#513431#513442#0" expanded="true" />
                <element signature="e#515859#515870#0" expanded="true" />
                <element signature="e#518695#518706#0" expanded="true" />
                <element signature="e#520836#520847#0" expanded="true" />
                <element signature="e#523035#523046#0" expanded="true" />
                <element signature="e#523832#523840#0" expanded="true" />
                <element signature="e#524042#524135#0" expanded="true" />
                <element signature="e#524431#524607#0" expanded="true" />
                <element signature="e#525817#525865#0" expanded="true" />
                <element signature="e#526167#527112#0" expanded="true" />
                <element signature="e#527280#527661#0" expanded="true" />
                <element signature="e#529365#529376#0" expanded="true" />
                <element signature="e#530164#530172#0" expanded="true" />
                <element signature="e#530365#530459#0" expanded="true" />
                <element signature="e#530756#530933#0" expanded="true" />
                <element signature="e#532055#532096#0" expanded="true" />
                <element signature="e#532388#532795#0" expanded="true" />
                <element signature="e#532963#533177#0" expanded="true" />
                <element signature="e#533609#533620#0" expanded="true" />
                <element signature="e#535875#535886#0" expanded="true" />
                <element signature="e#538249#538260#0" expanded="true" />
                <element signature="e#540933#540944#0" expanded="true" />
                <element signature="e#543624#543635#0" expanded="true" />
                <element signature="e#546443#546454#0" expanded="true" />
                <element signature="e#548886#548900#0" expanded="true" />
                <element signature="e#552454#552508#0" expanded="true" />
                <element signature="e#552900#552913#0" expanded="true" />
                <element signature="e#555886#556509#0" expanded="true" />
                <element signature="e#556796#556805#0" expanded="true" />
                <element signature="e#557091#557232#0" expanded="true" />
                <element signature="e#557447#557461#0" expanded="true" />
                <element signature="e#557942#558016#0" expanded="true" />
                <element signature="e#558189#558202#0" expanded="true" />
                <element signature="e#558577#558666#0" expanded="true" />
                <element signature="e#561017#561532#0" expanded="true" />
                <element signature="e#561732#561780#0" expanded="true" />
                <element signature="e#563811#565092#0" expanded="true" />
                <element signature="e#571418#571425#0" expanded="true" />
                <element signature="e#572293#572387#0" expanded="true" />
                <element signature="e#572707#572851#0" expanded="true" />
                <element signature="e#578393#579177#0" expanded="true" />
                <element signature="e#579429#580315#0" expanded="true" />
                <element signature="e#580567#581138#0" expanded="true" />
                <element signature="e#581519#581938#0" expanded="true" />
                <element signature="e#582540#585683#0" expanded="true" />
                <element signature="e#595364#595517#0" expanded="true" />
                <element signature="e#599493#599512#0" expanded="true" />
                <element signature="e#624010#624047#0" expanded="true" />
                <element signature="e#624426#624513#0" expanded="true" />
                <element signature="e#639170#640146#0" expanded="true" />
                <element signature="e#640445#640537#0" expanded="true" />
                <element signature="e#640781#640809#0" expanded="true" />
                <element signature="e#642933#643238#0" expanded="true" />
                <element signature="e#643387#643951#0" expanded="true" />
                <element signature="e#644103#644140#0" expanded="true" />
                <element signature="e#644528#645704#0" expanded="true" />
                <element signature="e#647586#649257#0" expanded="true" />
                <element signature="e#663254#663315#0" expanded="true" />
                <element signature="e#664479#664811#0" expanded="true" />
                <element signature="e#671406#671504#0" expanded="true" />
                <element signature="e#672938#676453#0" expanded="true" />
                <element signature="e#684158#684209#0" expanded="true" />
                <element signature="e#684794#685082#0" expanded="true" />
                <element signature="e#692589#692610#0" expanded="true" />
                <element signature="e#693751#694009#0" expanded="true" />
                <element signature="e#696147#696254#0" expanded="true" />
                <element signature="e#696629#696673#0" expanded="true" />
                <element signature="e#706982#707060#0" expanded="true" />
                <element signature="e#707085#707106#0" expanded="true" />
                <element signature="e#707249#707919#0" expanded="true" />
                <element signature="e#717754#717777#0" expanded="true" />
              </folding>
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/soapcwmpService.cpp">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="3255">
              <caret line="217" column="21" selection-start-line="217" selection-start-column="21" selection-end-line="217" selection-end-column="21" />
              <folding>
                <element signature="e#0#614#0" />
              </folding>
            </state>
          </provider>
        </entry>
      </file>
    </leaf>
  </component>
  <component name="FindInProjectRecents">
    <findStrings>
      <find>IMSI</find>
      <find>InternetGatewayDevice.DeviceInfo.X_TGT_IMEI</find>
      <find>_IMEI</find>
      <find>IMEI</find>
      <find>Status</find>
      <find>LANEthernetInterfaceConfig</find>
      <find>DHCPServerEnable</find>
      <find>LAN1Enable</find>
      <find>ConnectionRequestURL</find>
      <find>imsi</find>
      <find>BytesSent</find>
      <find>compare</find>
      <find>wanEtehrnetinterface</find>
      <find>RSRQ</find>
      <find>InternetGatewayDevice.WANDevice.1.WANEthernetInterfaceConfig.Enable</find>
      <find>WANEthernetInterfaceConfig</find>
      <find>gSOAP/2.8</find>
      <find>Data required for operation</find>
      <find>204</find>
      <find>SOAP_NO_DATA</find>
      <find>10000</find>
      <find>No Content</find>
      <find>soap_code_map</find>
      <find>h_http_error_codes</find>
      <find>detec</find>
      <find>Sassan</find>
      <find>CMAKE_CXX_FLAGS</find>
      <find>sassan</find>
      <find>cout</find>
      <find>cerr</find>
    </findStrings>
  </component>
  <component name="Git.Settings">
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$" />
  </component>
  <component name="IdeDocumentHistory">
    <option name="CHANGED_PATHS">
      <list>
        <option value="$USER_HOME$/Library/Caches/CLion2018.3/.remote/192.168.0.154_22/8475b696-d6ff-4afa-994e-c4b54dd29918/usr/local/include/stdsoap2.h" />
        <option value="$PROJECT_DIR$/ZBXSender/zabbix_sender.cpp" />
        <option value="$PROJECT_DIR$/zbx.h" />
        <option value="$PROJECT_DIR$/soapcwmpService.h" />
        <option value="$PROJECT_DIR$/zbx.cpp" />
        <option value="$PROJECT_DIR$/influxdb.h" />
        <option value="$PROJECT_DIR$/soapcwmpService.cpp" />
        <option value="$PROJECT_DIR$/CMakeLists.txt" />
        <option value="$PROJECT_DIR$/stdsoap2.cpp" />
        <option value="$PROJECT_DIR$/main.cpp" />
      </list>
    </option>
  </component>
  <component name="OCFindUsagesOptions" text="true" ivars="false" properties="true" derivedClasses="false" />
  <component name="ProjectFrameBounds" extendedState="6" fullScreen="true">
    <option name="width" value="1280" />
    <option name="height" value="800" />
  </component>
  <component name="ProjectLevelVcsManager" settingsEditedManually="true" />
  <component name="ProjectView">
    <navigator proportions="" version="1">
      <foldersAlwaysOnTop value="true" />
    </navigator>
    <panes>
      <pane id="Scope" />
      <pane id="ProjectPane" />
    </panes>
  </component>
  <component name="PropertiesComponent">
    <property name="WebServerToolWindowFactoryState" value="true" />
    <property name="nodejs_interpreter_path.stuck_in_default_project" value="undefined stuck path" />
    <property name="nodejs_npm_path_reset_for_default_project" value="true" />
    <property name="restartRequiresConfirmation" value="false" />
    <property name="settings.editor.selected.configurable" value="web.server" />
  </component>
  <component name="RecentsManager">
    <key name="MoveFile.RECENT_KEYS">
      <recent name="$PROJECT_DIR$" />
    </key>
  </component>
  <component name="RunDashboard">
    <option name="ruleStates">
      <list>
        <RuleState>
          <option name="name" value="ConfigurationTypeDashboardGroupingRule" />
        </RuleState>
        <RuleState>
          <option name="name" value="StatusDashboardGroupingRule" />
        </RuleState>
      </list>
    </option>
  </component>
  <component name="RunManager">
    <configuration name="FDIACS" type="CMakeRunConfiguration" factoryName="Application" PASS_PARENT_ENVS_2="true" PROJECT_NAME="FDIACS" TARGET_NAME="FDIACS" CONFIG_NAME="Debug" RUN_TARGET_PROJECT_NAME="FDIACS" RUN_TARGET_NAME="FDIACS">
      <method v="2">
        <option name="com.jetbrains.cidr.execution.CidrBuildBeforeRunTaskProvider$BuildBeforeRunTask" enabled="true" />
      </method>
    </configuration>
  </component>
  <component name="StructureViewFactory">
    <option name="ACTIVE_ACTIONS" value=",KIND,ALPHA_COMPARATOR" />
  </component>
  <component name="SvnConfiguration">
    <configuration>$USER_HOME$/.subversion</configuration>
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="6938f4e3-b9b8-4c34-bea6-8fc5ace411e6" name="Default Changelist" comment="" />
      <created>1561923130082</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1561923130082</updated>
      <workItem from="1561923135704" duration="4478000" />
      <workItem from="1561929460228" duration="6956000" />
      <workItem from="1563012453599" duration="313000" />
      <workItem from="1563200170044" duration="32545000" />
      <workItem from="1563603005743" duration="4503000" />
      <workItem from="1563892219909" duration="16917000" />
      <workItem from="1564040112113" duration="2278000" />
      <workItem from="1564233155534" duration="1267000" />
      <workItem from="1564326851811" duration="18363000" />
      <workItem from="1564580635606" duration="42075000" />
      <workItem from="1565102310604" duration="19372000" />
      <workItem from="1568617184480" duration="295000" />
      <workItem from="1568879402223" duration="2478000" />
      <workItem from="1571572407314" duration="399000" />
      <workItem from="1572182212544" duration="1843000" />
      <workItem from="1572263173357" duration="9135000" />
      <workItem from="1574774646608" duration="1369000" />
      <workItem from="1575063631744" duration="39743000" />
      <workItem from="1575470455404" duration="18124000" />
      <workItem from="1575747610607" duration="1922000" />
    </task>
    <task id="LOCAL-00001" summary="Disable InfluxDB">
      <created>1572183659791</created>
      <option name="number" value="00001" />
      <option name="presentableId" value="LOCAL-00001" />
      <option name="project" value="LOCAL" />
      <updated>1572183659791</updated>
    </task>
    <task id="LOCAL-00002" summary="Create Json format compatible with GenieACS">
      <created>1575465371849</created>
      <option name="number" value="00002" />
      <option name="presentableId" value="LOCAL-00002" />
      <option name="project" value="LOCAL" />
      <updated>1575465371849</updated>
    </task>
    <option name="localTasksCounter" value="3" />
    <servers />
  </component>
  <component name="TimeTrackingManager">
    <option name="totallyTimeSpent" value="224375000" />
  </component>
  <component name="TodoView" selected-index="3">
    <todo-panel id="selected-file">
      <is-autoscroll-to-source value="true" />
    </todo-panel>
    <todo-panel id="all">
      <are-packages-shown value="true" />
      <is-autoscroll-to-source value="true" />
    </todo-panel>
  </component>
  <component name="ToolWindowManager">
    <frame x="0" y="0" width="1280" height="800" extended-state="6" />
    <layout>
      <window_info content_ui="combo" id="Project" order="0" sideWeight="0.4739726" visible="true" weight="0.2536349" />
      <window_info id="Structure" order="1" sideWeight="0.5260274" side_tool="true" weight="0.23909532" />
      <window_info id="Favorites" order="2" side_tool="true" />
      <window_info anchor="bottom" id="Message" order="0" />
      <window_info anchor="bottom" id="Find" order="1" weight="0.32739726" />
      <window_info anchor="bottom" id="Run" order="2" weight="0.45148516" />
      <window_info anchor="bottom" id="Debug" order="3" weight="0.4" />
      <window_info anchor="bottom" id="Cvs" order="4" weight="0.25" />
      <window_info anchor="bottom" id="Inspection" order="5" weight="0.4" />
      <window_info anchor="bottom" id="TODO" order="6" weight="0.32876712" />
      <window_info anchor="bottom" id="File Transfer" order="7" weight="0.31506848" />
      <window_info anchor="bottom" id="Database Changes" order="8" />
      <window_info active="true" anchor="bottom" id="Messages" order="9" visible="true" weight="0.39452055" />
      <window_info anchor="bottom" id="Terminal" order="10" weight="0.32673267" />
      <window_info anchor="bottom" id="Event Log" order="11" side_tool="true" />
      <window_info anchor="bottom" id="Version Control" order="12" weight="0.32876712" />
      <window_info anchor="bottom" id="CMake" order="13" weight="0.42871287" />
      <window_info anchor="right" id="Commander" internal_type="SLIDING" order="0" type="SLIDING" weight="0.4" />
      <window_info anchor="right" id="Ant Build" order="1" weight="0.25" />
      <window_info anchor="right" content_ui="combo" id="Hierarchy" order="2" weight="0.25" />
      <window_info anchor="right" id="Database" order="3" />
      <window_info anchor="right" id="Remote Host" order="4" />
    </layout>
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="1" />
  </component>
  <component name="VcsManagerConfiguration">
    <option name="CHECK_CODE_CLEANUP_BEFORE_PROJECT_COMMIT" value="true" />
    <MESSAGE value="Disable InfluxDB" />
    <MESSAGE value="Create Json format compatible with GenieACS" />
    <MESSAGE value="fix timezone for GenieACS" />
    <option name="LAST_COMMIT_MESSAGE" value="fix timezone for GenieACS" />
    <option name="OPTIMIZE_IMPORTS_BEFORE_PROJECT_COMMIT" value="true" />
    <option name="REFORMAT_BEFORE_PROJECT_COMMIT" value="true" />
    <option name="REARRANGE_BEFORE_PROJECT_COMMIT" value="true" />
  </component>
  <component name="XDebuggerManager">
    <watches-manager>
      <configuration name="CMakeRunConfiguration">
        <watch expression="soap-&gt;error" language="ObjectiveC" />
        <watch expression="soap_version(soap)" language="ObjectiveC" />
        <watch expression="SOAP_MUSTUNDERSTAND" language="ObjectiveC" />
        <watch expression="soap_recv_raw(soap)" language="ObjectiveC" />
        <watch expression="soap_recv_raw(soap)" language="ObjectiveC" />
        <watch expression="EOF" language="ObjectiveC" />
        <watch expression="(int)c" language="ObjectiveC" />
        <watch expression="soap-&gt;body" language="ObjectiveC" />
      </configuration>
    </watches-manager>
  </component>
  <component name="debuggerHistoryManager">
    <expressions id="watch">
      <expression>
        <expression-string>soap-&gt;body</expression-string>
        <language-id>ObjectiveC</language-id>
        <evaluation-mode>EXPRESSION</evaluation-mode>
      </expression>
      <expression>
        <expression-string>(int)c</expression-string>
        <language-id>ObjectiveC</language-id>
        <evaluation-mode>EXPRESSION</evaluation-mode>
      </expression>
      <expression>
        <expression-string>EOF</expression-string>
        <language-id>ObjectiveC</language-id>
        <evaluation-mode>EXPRESSION</evaluation-mode>
      </expression>
      <expression>
        <expression-string>soap_recv_raw(soap)</expression-string>
        <language-id>ObjectiveC</language-id>
        <evaluation-mode>EXPRESSION</evaluation-mode>
      </expression>
      <expression>
        <expression-string>SOAP_MUSTUNDERSTAND</expression-string>
        <language-id>ObjectiveC</language-id>
        <evaluation-mode>EXPRESSION</evaluation-mode>
      </expression>
      <expression>
        <expression-string>soap_version(soap)</expression-string>
        <language-id>ObjectiveC</language-id>
        <evaluation-mode>EXPRESSION</evaluation-mode>
      </expression>
      <expression>
        <expression-string>soap-&gt;error</expression-string>
        <language-id>ObjectiveC</language-id>
        <evaluation-mode>EXPRESSION</evaluation-mode>
      </expression>
      <expression>
        <expression-string>SOAP_STOP</expression-string>
        <language-id>ObjectiveC</language-id>
        <evaluation-mode>EXPRESSION</evaluation-mode>
      </expression>
      <expression>
        <expression-string>soap-&gt;header</expression-string>
        <language-id>ObjectiveC</language-id>
        <evaluation-mode>EXPRESSION</evaluation-mode>
      </expression>
    </expressions>
  </component>
  <component name="editorHistoryManager">
    <entry file="file://$PROJECT_DIR$/cwmp.AddObject.req.xml">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/cwmp.AddObject.res.xml">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/cwmp.DeleteObject.req.xml">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/cwmp.DeleteObject.res.xml">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/cwmp.Download.req.xml">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/cwmp.Download.res.xml">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/cwmp.GetParameterAttributes.req.xml">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/cwmp.GetParameterAttributes.res.xml">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/cwmp.GetParameterNames.req.xml">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/cwmp.GetParameterNames.res.xml">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/cwmp.Upload.req.xml">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/trapi.h">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="523">
          <caret line="92" selection-start-line="92" selection-end-line="92" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/tr-069.h">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="-2042">
          <caret line="141" column="14" selection-start-line="141" selection-start-column="14" selection-end-line="141" selection-end-column="14" />
        </state>
      </provider>
    </entry>
    <entry file="file://$USER_HOME$/Library/Caches/CLion2018.3/.remote/192.168.0.154_22/8475b696-d6ff-4afa-994e-c4b54dd29918/usr/local/share/gsoap/plugin/httppost.h">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="975">
          <caret line="65" column="7" selection-start-line="65" selection-start-column="7" selection-end-line="65" selection-end-column="7" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/httppost.cpp">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="247">
          <caret line="243" column="7" selection-start-line="243" selection-start-column="7" selection-end-line="243" selection-end-column="7" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/httppost.h">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="186">
          <caret line="63" column="18" selection-start-line="63" selection-start-column="18" selection-end-line="63" selection-end-column="18" />
        </state>
      </provider>
    </entry>
    <entry file="file://$USER_HOME$/Library/Caches/CLion2018.3/.remote/192.168.0.154_22/8475b696-d6ff-4afa-994e-c4b54dd29918/usr/local/include/stdsoap2.h">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="188">
          <caret line="3301" column="26" selection-start-line="3301" selection-start-column="26" selection-end-line="3301" selection-end-column="26" />
          <folding>
            <element signature="e#28534#28598#0" expanded="true" />
            <element signature="e#28896#28981#0" expanded="true" />
            <element signature="e#29016#29110#0" expanded="true" />
            <element signature="e#30765#30810#0" expanded="true" />
            <element signature="e#115173#115188#0" expanded="true" />
            <element signature="e#115215#115327#0" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/soapReadme.md">
      <provider selected="true" editor-type-id="split-provider[text-editor;markdown-preview-editor]">
        <state split_layout="SPLIT">
          <first_editor relative-caret-position="402">
            <caret line="5555" column="7" selection-start-line="5555" selection-start-column="7" selection-end-line="5555" selection-end-column="7" />
          </first_editor>
          <second_editor />
        </state>
      </provider>
    </entry>
    <entry file="file://$USER_HOME$/Library/Caches/CLion2018.3/.remote/acs.faraborddi.com_22/cec243bf-d8a5-43a6-981d-053f3f710b73/usr/local/include/stdsoap2.h">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="-1956">
          <caret line="1575" column="17" selection-start-line="1575" selection-start-column="13" selection-end-line="1575" selection-end-column="17" />
        </state>
      </provider>
    </entry>
    <entry file="file://$USER_HOME$/Library/Caches/CLion2018.3/.remote/192.168.0.154_22/c0ecdd86-f178-4b13-b05c-a47e3455e4c4/usr/local/include/stdsoap2.h">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="434">
          <caret line="1576" column="21" selection-start-line="1576" selection-start-column="21" selection-end-line="1576" selection-end-column="21" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/cwmp.nsmap">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="120">
          <caret line="8" column="30" selection-start-line="8" selection-start-column="30" selection-end-line="8" selection-end-column="30" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/ZBXSender/ss.cpp" />
    <entry file="file://$PROJECT_DIR$/ZBXSender/ss.h" />
    <entry file="file://$USER_HOME$/Library/Caches/CLion2018.3/.remote/192.168.0.154_22/c0ecdd86-f178-4b13-b05c-a47e3455e4c4/usr/include/x86_64-linux-gnu/sys/socket.h">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="1830">
          <caret line="122" column="11" selection-start-line="122" selection-start-column="11" selection-end-line="122" selection-end-column="11" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/ZBXSender/zabbix_sender.cpp" />
    <entry file="file://$USER_HOME$/Library/Caches/CLion2018.3/.remote/192.168.0.154_22/c0ecdd86-f178-4b13-b05c-a47e3455e4c4/usr/include/c++/6/bits/streambuf_iterator.h">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="187">
          <caret line="368" column="4" selection-start-line="368" selection-start-column="4" selection-end-line="368" selection-end-column="4" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/soapH.h">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="159255">
          <caret line="10617" selection-start-line="10617" selection-end-line="10617" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/zbx.cpp" />
    <entry file="file://$PROJECT_DIR$/zbx.h" />
    <entry file="file://$USER_HOME$/Library/Caches/CLion2018.3/.remote/192.168.0.154_22/c0ecdd86-f178-4b13-b05c-a47e3455e4c4/usr/include/c++/6/thread">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="258">
          <caret line="128" column="6" selection-start-line="128" selection-start-column="6" selection-end-line="128" selection-end-column="6" />
        </state>
      </provider>
    </entry>
    <entry file="file://$USER_HOME$/Library/Caches/CLion2018.3/.remote/192.168.0.154_22/c0ecdd86-f178-4b13-b05c-a47e3455e4c4/usr/include/c++/7/bits/unique_ptr.h">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="258">
          <caret line="356" column="6" selection-start-line="356" selection-start-column="6" selection-end-line="356" selection-end-column="6" />
        </state>
      </provider>
    </entry>
    <entry file="file://$USER_HOME$/Library/Caches/CLion2018.3/.remote/192.168.0.154_22/c0ecdd86-f178-4b13-b05c-a47e3455e4c4/usr/local/include/InfluxDBFactory.h">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/influxdb.h" />
    <entry file="file://$PROJECT_DIR$/soapStub.h">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="172">
          <caret line="1808" column="17" selection-start-line="1808" selection-start-column="17" selection-end-line="1808" selection-end-column="17" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/soapcwmpService.h">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="155">
          <caret line="17" column="23" selection-start-line="17" selection-start-column="23" selection-end-line="17" selection-end-column="23" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/soapC.cpp">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="201">
          <caret line="4047" column="33" selection-start-line="4047" selection-start-column="20" selection-end-line="4047" selection-end-column="33" />
        </state>
      </provider>
    </entry>
    <entry file="file://$USER_HOME$/Library/Caches/CLion2018.3/.remote/192.168.0.154_22/e9dd1ecb-683b-455d-93f3-bda676ea4f16/usr/local/include/stdsoap2.h">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="192">
          <caret line="2894" column="6" selection-start-line="2894" selection-start-column="6" selection-end-line="2894" selection-end-column="6" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/CMakeLists.txt">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="75">
          <caret line="5" column="16" selection-start-line="5" selection-start-column="16" selection-end-line="5" selection-end-column="16" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/stdsoap2.cpp">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="285885">
          <caret line="19059" column="21" selection-start-line="19059" selection-start-column="17" selection-end-line="19059" selection-end-column="21" />
          <folding>
            <element signature="e#2635#2680#0" expanded="true" />
            <element signature="e#2741#2763#0" expanded="true" />
            <element signature="e#2834#2903#0" expanded="true" />
            <element signature="e#2967#3018#0" expanded="true" />
            <element signature="e#3047#3066#0" expanded="true" />
            <element signature="e#3207#3400#0" expanded="true" />
            <element signature="e#3529#3600#0" expanded="true" />
            <element signature="e#4002#4089#0" expanded="true" />
            <element signature="e#4497#4582#0" expanded="true" />
            <element signature="e#5915#6028#0" expanded="true" />
            <element signature="e#7921#7962#0" expanded="true" />
            <element signature="e#8111#8437#0" expanded="true" />
            <element signature="e#8585#9114#0" expanded="true" />
            <element signature="e#9265#9418#0" expanded="true" />
            <element signature="e#11522#11750#0" expanded="true" />
            <element signature="e#11894#12124#0" expanded="true" />
            <element signature="e#12266#12476#0" expanded="true" />
            <element signature="e#12620#12842#0" expanded="true" />
            <element signature="e#20324#20680#0" expanded="true" />
            <element signature="e#21229#21253#0" expanded="true" />
            <element signature="e#21473#21515#0" expanded="true" />
            <element signature="e#22356#23204#0" expanded="true" />
            <element signature="e#23371#23479#0" expanded="true" />
            <element signature="e#23646#23758#0" expanded="true" />
            <element signature="e#23928#24036#0" expanded="true" />
            <element signature="e#25166#25321#0" expanded="true" />
            <element signature="e#25480#25569#0" expanded="true" />
            <element signature="e#25731#25897#0" expanded="true" />
            <element signature="e#28124#28177#0" expanded="true" />
            <element signature="e#28446#28656#0" expanded="true" />
            <element signature="e#28819#29013#0" expanded="true" />
            <element signature="e#29256#29444#0" expanded="true" />
            <element signature="e#29612#29823#0" expanded="true" />
            <element signature="e#30560#30624#0" expanded="true" />
            <element signature="e#30659#30700#0" expanded="true" />
            <element signature="e#30857#30996#0" expanded="true" />
            <element signature="e#31029#31081#0" expanded="true" />
            <element signature="e#31284#31294#0" expanded="true" />
            <element signature="e#33603#34526#0" expanded="true" />
            <element signature="e#40460#40659#0" expanded="true" />
            <element signature="e#40866#40878#0" expanded="true" />
            <element signature="e#40918#41014#0" expanded="true" />
            <element signature="e#41267#41587#0" expanded="true" />
            <element signature="e#42615#43057#0" expanded="true" />
            <element signature="e#43216#43367#0" expanded="true" />
            <element signature="e#43529#43798#0" expanded="true" />
            <element signature="e#44527#44652#0" expanded="true" />
            <element signature="e#45569#45747#0" expanded="true" />
            <element signature="e#45907#46104#0" expanded="true" />
            <element signature="e#46267#46446#0" expanded="true" />
            <element signature="e#46939#46968#0" expanded="true" />
            <element signature="e#46995#47031#0" expanded="true" />
            <element signature="e#47180#47251#0" expanded="true" />
            <element signature="e#47276#47320#0" expanded="true" />
            <element signature="e#48711#51458#0" expanded="true" />
            <element signature="e#55553#57750#0" expanded="true" />
            <element signature="e#57838#57872#0" expanded="true" />
            <element signature="e#64095#64122#0" expanded="true" />
            <element signature="e#68550#68616#0" expanded="true" />
            <element signature="e#68846#69009#0" expanded="true" />
            <element signature="e#69237#69402#0" expanded="true" />
            <element signature="e#74768#74943#0" expanded="true" />
            <element signature="e#76220#76245#0" expanded="true" />
            <element signature="e#76646#77370#0" expanded="true" />
            <element signature="e#78855#79032#0" expanded="true" />
            <element signature="e#79804#79992#0" expanded="true" />
            <element signature="e#81712#83004#0" expanded="true" />
            <element signature="e#83410#83590#0" expanded="true" />
            <element signature="e#84919#85110#0" expanded="true" />
            <element signature="e#88102#90201#0" expanded="true" />
            <element signature="e#99913#99970#0" expanded="true" />
            <element signature="e#127254#127519#0" expanded="true" />
            <element signature="e#127807#130586#0" expanded="true" />
            <element signature="e#130874#132211#0" expanded="true" />
            <element signature="e#132472#133729#0" expanded="true" />
            <element signature="e#133990#135759#0" expanded="true" />
            <element signature="e#136020#136177#0" expanded="true" />
            <element signature="e#136438#138070#0" expanded="true" />
            <element signature="e#138303#138404#0" expanded="true" />
            <element signature="e#138637#138738#0" expanded="true" />
            <element signature="e#139026#154513#0" expanded="true" />
            <element signature="e#154744#154951#0" expanded="true" />
            <element signature="e#155182#156639#0" expanded="true" />
            <element signature="e#156870#157632#0" expanded="true" />
            <element signature="e#157862#159507#0" expanded="true" />
            <element signature="e#159768#166613#0" expanded="true" />
            <element signature="e#167050#167182#0" expanded="true" />
            <element signature="e#168771#168906#0" expanded="true" />
            <element signature="e#168933#168970#0" expanded="true" />
            <element signature="e#169047#169077#0" expanded="true" />
            <element signature="e#170239#171039#0" expanded="true" />
            <element signature="e#171208#171258#0" expanded="true" />
            <element signature="e#172972#173010#0" expanded="true" />
            <element signature="e#174048#174710#0" expanded="true" />
            <element signature="e#176138#176626#0" expanded="true" />
            <element signature="e#177136#177882#0" expanded="true" />
            <element signature="e#178303#178376#0" expanded="true" />
            <element signature="e#178561#178583#0" expanded="true" />
            <element signature="e#178790#178924#0" expanded="true" />
            <element signature="e#179526#179548#0" expanded="true" />
            <element signature="e#179844#179866#0" expanded="true" />
            <element signature="e#180301#180323#0" expanded="true" />
            <element signature="e#180758#180780#0" expanded="true" />
            <element signature="e#181180#181202#0" expanded="true" />
            <element signature="e#181646#181668#0" expanded="true" />
            <element signature="e#182158#182180#0" expanded="true" />
            <element signature="e#182655#182677#0" expanded="true" />
            <element signature="e#183143#183165#0" expanded="true" />
            <element signature="e#183570#183762#0" expanded="true" />
            <element signature="e#184117#184139#0" expanded="true" />
            <element signature="e#184785#184807#0" expanded="true" />
            <element signature="e#185246#185745#0" expanded="true" />
            <element signature="e#188473#190242#0" expanded="true" />
            <element signature="e#190430#190482#0" expanded="true" />
            <element signature="e#190762#190909#0" expanded="true" />
            <element signature="e#191489#191826#0" expanded="true" />
            <element signature="e#192435#192575#0" expanded="true" />
            <element signature="e#193254#193394#0" expanded="true" />
            <element signature="e#194279#194399#0" expanded="true" />
            <element signature="e#194636#194755#0" expanded="true" />
            <element signature="e#194876#194898#0" expanded="true" />
            <element signature="e#195416#195503#0" expanded="true" />
            <element signature="e#195842#214424#0" expanded="true" />
            <element signature="e#215329#215409#0" expanded="true" />
            <element signature="e#215699#215791#0" expanded="true" />
            <element signature="e#216361#216390#0" expanded="true" />
            <element signature="e#217251#217683#0" expanded="true" />
            <element signature="e#217914#217970#0" expanded="true" />
            <element signature="e#218228#218493#0" expanded="true" />
            <element signature="e#219144#219233#0" expanded="true" />
            <element signature="e#220007#220414#0" expanded="true" />
            <element signature="e#221014#221155#0" expanded="true" />
            <element signature="e#221478#223598#0" expanded="true" />
            <element signature="e#223749#223884#0" expanded="true" />
            <element signature="e#224038#224144#0" expanded="true" />
            <element signature="e#225389#225513#0" expanded="true" />
            <element signature="e#226105#227149#0" expanded="true" />
            <element signature="e#227905#228059#0" expanded="true" />
            <element signature="e#230324#231057#0" expanded="true" />
            <element signature="e#233198#233443#0" expanded="true" />
            <element signature="e#234324#234353#0" expanded="true" />
            <element signature="e#235152#235272#0" expanded="true" />
            <element signature="e#235712#235741#0" expanded="true" />
            <element signature="e#237756#239092#0" expanded="true" />
            <element signature="e#244785#245039#0" expanded="true" />
            <element signature="e#245673#245820#0" expanded="true" />
            <element signature="e#246148#246206#0" expanded="true" />
            <element signature="e#247043#247067#0" expanded="true" />
            <element signature="e#247967#247989#0" expanded="true" />
            <element signature="e#248394#248458#0" expanded="true" />
            <element signature="e#249156#249245#0" expanded="true" />
            <element signature="e#249600#250068#0" expanded="true" />
            <element signature="e#250223#250960#0" expanded="true" />
            <element signature="e#251118#251265#0" expanded="true" />
            <element signature="e#251469#251645#0" expanded="true" />
            <element signature="e#252195#252246#0" expanded="true" />
            <element signature="e#252822#252848#0" expanded="true" />
            <element signature="e#252979#253007#0" expanded="true" />
            <element signature="e#258590#258703#0" expanded="true" />
            <element signature="e#260510#260544#0" expanded="true" />
            <element signature="e#260668#260699#0" expanded="true" />
            <element signature="e#260900#261270#0" expanded="true" />
            <element signature="e#261872#261982#0" expanded="true" />
            <element signature="e#262787#262885#0" expanded="true" />
            <element signature="e#264369#264577#0" expanded="true" />
            <element signature="e#270796#270857#0" expanded="true" />
            <element signature="e#271042#271189#0" expanded="true" />
            <element signature="e#271440#271578#0" expanded="true" />
            <element signature="e#272829#273010#0" expanded="true" />
            <element signature="e#273472#273965#0" expanded="true" />
            <element signature="e#275378#275562#0" expanded="true" />
            <element signature="e#277195#277448#0" expanded="true" />
            <element signature="e#277643#277696#0" expanded="true" />
            <element signature="e#281146#281226#0" expanded="true" />
            <element signature="e#286722#313348#0" expanded="true" />
            <element signature="e#314145#314209#0" expanded="true" />
            <element signature="e#314530#314556#0" expanded="true" />
            <element signature="e#319531#319810#0" expanded="true" />
            <element signature="e#321615#321626#0" expanded="true" />
            <element signature="e#322497#322700#0" expanded="true" />
            <element signature="e#322882#322990#0" expanded="true" />
            <element signature="e#323956#324262#0" expanded="true" />
            <element signature="e#324798#326496#0" expanded="true" />
            <element signature="e#326648#326685#0" expanded="true" />
            <element signature="e#327467#327495#0" expanded="true" />
            <element signature="e#345096#345124#0" expanded="true" />
            <element signature="e#364129#364338#0" expanded="true" />
            <element signature="e#364529#366514#0" expanded="true" />
            <element signature="e#366759#366972#0" expanded="true" />
            <element signature="e#369499#369752#0" expanded="true" />
            <element signature="e#371822#373754#0" expanded="true" />
            <element signature="e#380127#380155#0" expanded="true" />
            <element signature="e#381266#381395#0" expanded="true" />
            <element signature="e#381430#381451#0" expanded="true" />
            <element signature="e#381604#381650#0" expanded="true" />
            <element signature="e#381876#381922#0" expanded="true" />
            <element signature="e#383053#383149#0" expanded="true" />
            <element signature="e#385713#385785#0" expanded="true" />
            <element signature="e#385816#385846#0" expanded="true" />
            <element signature="e#386000#386047#0" expanded="true" />
            <element signature="e#386196#387128#0" expanded="true" />
            <element signature="e#390146#390203#0" expanded="true" />
            <element signature="e#390354#390494#0" expanded="true" />
            <element signature="e#390648#390709#0" expanded="true" />
            <element signature="e#390858#390930#0" expanded="true" />
            <element signature="e#391647#391770#0" expanded="true" />
            <element signature="e#392065#392161#0" expanded="true" />
            <element signature="e#392536#392564#0" expanded="true" />
            <element signature="e#393468#393490#0" expanded="true" />
            <element signature="e#393895#393959#0" expanded="true" />
            <element signature="e#395695#395741#0" expanded="true" />
            <element signature="e#395973#396077#0" expanded="true" />
            <element signature="e#396945#396969#0" expanded="true" />
            <element signature="e#397904#397950#0" expanded="true" />
            <element signature="e#399288#399310#0" expanded="true" />
            <element signature="e#399540#400017#0" expanded="true" />
            <element signature="e#400168#400596#0" expanded="true" />
            <element signature="e#400750#401143#0" expanded="true" />
            <element signature="e#411552#411857#0" expanded="true" />
            <element signature="e#412103#413836#0" expanded="true" />
            <element signature="e#419321#419406#0" expanded="true" />
            <element signature="e#420709#420861#0" expanded="true" />
            <element signature="e#421092#422127#0" expanded="true" />
            <element signature="e#422359#423220#0" expanded="true" />
            <element signature="e#423452#424594#0" expanded="true" />
            <element signature="e#424827#425676#0" expanded="true" />
            <element signature="e#429293#430025#0" expanded="true" />
            <element signature="e#431511#431586#0" expanded="true" />
            <element signature="e#432058#432191#0" expanded="true" />
            <element signature="e#436582#436627#0" expanded="true" />
            <element signature="e#440546#441065#0" expanded="true" />
            <element signature="e#443811#444416#0" expanded="true" />
            <element signature="e#445735#445959#0" expanded="true" />
            <element signature="e#453873#454017#0" expanded="true" />
            <element signature="e#459015#459075#0" expanded="true" />
            <element signature="e#460342#460898#0" expanded="true" />
            <element signature="e#461288#461594#0" expanded="true" />
            <element signature="e#462152#463083#0" expanded="true" />
            <element signature="e#463779#464210#0" expanded="true" />
            <element signature="e#467369#468511#0" expanded="true" />
            <element signature="e#469071#469229#0" expanded="true" />
            <element signature="e#469473#469508#0" expanded="true" />
            <element signature="e#469803#470015#0" expanded="true" />
            <element signature="e#470369#470484#0" expanded="true" />
            <element signature="e#471761#471954#0" expanded="true" />
            <element signature="e#475909#475988#0" expanded="true" />
            <element signature="e#477015#477150#0" expanded="true" />
            <element signature="e#478329#478509#0" expanded="true" />
            <element signature="e#481645#481657#0" expanded="true" />
            <element signature="e#483620#483674#0" expanded="true" />
            <element signature="e#484238#484345#0" expanded="true" />
            <element signature="e#485428#485576#0" expanded="true" />
            <element signature="e#492547#492624#0" expanded="true" />
            <element signature="e#493710#493762#0" expanded="true" />
            <element signature="e#494294#494395#0" expanded="true" />
            <element signature="e#494738#494795#0" expanded="true" />
            <element signature="e#495386#495534#0" expanded="true" />
            <element signature="e#500286#500613#0" expanded="true" />
            <element signature="e#500977#501052#0" expanded="true" />
            <element signature="e#502098#502177#0" expanded="true" />
            <element signature="e#502548#502688#0" expanded="true" />
            <element signature="e#503477#503595#0" expanded="true" />
            <element signature="e#505329#505423#0" expanded="true" />
            <element signature="e#511360#511450#0" expanded="true" />
            <element signature="e#513431#513442#0" expanded="true" />
            <element signature="e#515859#515870#0" expanded="true" />
            <element signature="e#518695#518706#0" expanded="true" />
            <element signature="e#520836#520847#0" expanded="true" />
            <element signature="e#523035#523046#0" expanded="true" />
            <element signature="e#523832#523840#0" expanded="true" />
            <element signature="e#524042#524135#0" expanded="true" />
            <element signature="e#524431#524607#0" expanded="true" />
            <element signature="e#525817#525865#0" expanded="true" />
            <element signature="e#526167#527112#0" expanded="true" />
            <element signature="e#527280#527661#0" expanded="true" />
            <element signature="e#529365#529376#0" expanded="true" />
            <element signature="e#530164#530172#0" expanded="true" />
            <element signature="e#530365#530459#0" expanded="true" />
            <element signature="e#530756#530933#0" expanded="true" />
            <element signature="e#532055#532096#0" expanded="true" />
            <element signature="e#532388#532795#0" expanded="true" />
            <element signature="e#532963#533177#0" expanded="true" />
            <element signature="e#533609#533620#0" expanded="true" />
            <element signature="e#535875#535886#0" expanded="true" />
            <element signature="e#538249#538260#0" expanded="true" />
            <element signature="e#540933#540944#0" expanded="true" />
            <element signature="e#543624#543635#0" expanded="true" />
            <element signature="e#546443#546454#0" expanded="true" />
            <element signature="e#548886#548900#0" expanded="true" />
            <element signature="e#552454#552508#0" expanded="true" />
            <element signature="e#552900#552913#0" expanded="true" />
            <element signature="e#555886#556509#0" expanded="true" />
            <element signature="e#556796#556805#0" expanded="true" />
            <element signature="e#557091#557232#0" expanded="true" />
            <element signature="e#557447#557461#0" expanded="true" />
            <element signature="e#557942#558016#0" expanded="true" />
            <element signature="e#558189#558202#0" expanded="true" />
            <element signature="e#558577#558666#0" expanded="true" />
            <element signature="e#561017#561532#0" expanded="true" />
            <element signature="e#561732#561780#0" expanded="true" />
            <element signature="e#563811#565092#0" expanded="true" />
            <element signature="e#571418#571425#0" expanded="true" />
            <element signature="e#572293#572387#0" expanded="true" />
            <element signature="e#572707#572851#0" expanded="true" />
            <element signature="e#578393#579177#0" expanded="true" />
            <element signature="e#579429#580315#0" expanded="true" />
            <element signature="e#580567#581138#0" expanded="true" />
            <element signature="e#581519#581938#0" expanded="true" />
            <element signature="e#582540#585683#0" expanded="true" />
            <element signature="e#595364#595517#0" expanded="true" />
            <element signature="e#599493#599512#0" expanded="true" />
            <element signature="e#624010#624047#0" expanded="true" />
            <element signature="e#624426#624513#0" expanded="true" />
            <element signature="e#639170#640146#0" expanded="true" />
            <element signature="e#640445#640537#0" expanded="true" />
            <element signature="e#640781#640809#0" expanded="true" />
            <element signature="e#642933#643238#0" expanded="true" />
            <element signature="e#643387#643951#0" expanded="true" />
            <element signature="e#644103#644140#0" expanded="true" />
            <element signature="e#644528#645704#0" expanded="true" />
            <element signature="e#647586#649257#0" expanded="true" />
            <element signature="e#663254#663315#0" expanded="true" />
            <element signature="e#664479#664811#0" expanded="true" />
            <element signature="e#671406#671504#0" expanded="true" />
            <element signature="e#672938#676453#0" expanded="true" />
            <element signature="e#684158#684209#0" expanded="true" />
            <element signature="e#684794#685082#0" expanded="true" />
            <element signature="e#692589#692610#0" expanded="true" />
            <element signature="e#693751#694009#0" expanded="true" />
            <element signature="e#696147#696254#0" expanded="true" />
            <element signature="e#696629#696673#0" expanded="true" />
            <element signature="e#706982#707060#0" expanded="true" />
            <element signature="e#707085#707106#0" expanded="true" />
            <element signature="e#707249#707919#0" expanded="true" />
            <element signature="e#717754#717777#0" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/soapcwmpService.cpp">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="3255">
          <caret line="217" column="21" selection-start-line="217" selection-start-column="21" selection-end-line="217" selection-end-column="21" />
          <folding>
            <element signature="e#0#614#0" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$USER_HOME$/Library/Caches/CLion2018.3/.remote/192.168.0.154_22/e9dd1ecb-683b-455d-93f3-bda676ea4f16/usr/include/time.h">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="235">
          <caret line="118" column="18" selection-start-line="118" selection-start-column="18" selection-end-line="118" selection-end-column="18" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/main.cpp">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="154">
          <caret line="24" column="2" lean-forward="true" selection-start-line="24" selection-end-line="25" />
          <folding>
            <element signature="e#0#19#0" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
  </component>
  <component name="masterDetails">
    <states>
      <state key="ScopeChooserConfigurable.UI">
        <settings>
          <splitter-proportions>
            <option name="proportions">
              <list>
                <option value="0.2" />
              </list>
            </option>
          </splitter-proportions>
        </settings>
      </state>
    </states>
  </component>
</project>